body{font-family:'pingfang SC','helvetica neue',arial,'hiragino sans gb','microsoft yahei ui','microsoft yahei',simsun,sans-serif !important;}
.clearfix{ zoom:1;}
.clearfix:after{ display:block; content: ''; height:0; line-height: 0; overflow:hidden; clear:both; visibility:hidden; }
.header { position: relative; z-index: 99;}
.header .right li { position: relative;}
.header .right li .subList{ display:none; position: absolute; left: 50%; top: 44px; width: 132px; height: 248px; padding-top: 24px; background:url("//res.bangwo8.com/css/style_2015/img/headerSubNavTop.png?v=a5e8678a") center 4px no-repeat; margin-left: -66px; z-index: 999;}
.header .right li .subList-w{ padding-bottom: 6px; background: url("//res.bangwo8.com/css/style_2015/img/headerSubNavBottom.png?v=ac33ba57") center bottom no-repeat;}
.header .right li .subList a { display:block; width: 132px; height: 34px; line-height: 34px; font-size: 14px; color:#626262; background:#fff;}
.header .right li .subList a:hover { color:#fff; background:#51c4ef; }
.footer.new{ background:#232323; height: 554px;}
.footer.new .links { position: relative; width: 960px; margin: 0 auto; padding-top: 44px; height: auto;}
.footer.new dl { float:left; width: 145px; padding-left: 80px; text-align: left;}
.footer.new dl.d1 { padding-left: 77px; width: 160px;}
.footer.new dl.d2 { padding-left: 70px; width: 189px;}
.footer.new dl.d3 { padding-left: 51px; width: 162px;}
.footer.new dl dt{ padding-bottom: 10px;}
.footer.new dl dt span{ display:inline-block; font-size: 16px; color:#dcdcdc; line-height: 36px; border-bottom:2px solid #3fbcea; }
.footer.new .line{ float:left; width: 0; overflow:hidden; height: 185px; border-left:1px solid #5c5c5c; margin-top: 51px;}
.footer.new .links dd a { font-size: 14px; color:#abaaaa; line-height: 28px; padding:0;}
.footer.new .links dd a:hover {color:#ff9000; zoom:1;}
.footer.new .links dd.code{ margin-top: 8px;}
.footer.new .links dd.code a{ display:block; position: relative; width: 90px; height: 90px; zoom:1;}
.footer.new .links dd.code a img{position: relative; display:block; border:none;width: 90px; height: 90px;}
.footer.new .links dd.code a img.big { display:none; position: absolute; left: -241px; top: 94px; width: 336px; height: 259px;}
.footer.new .links dd.code a:hover { margin:0;}
.footer.new .links dd.code a:hover img.big { display:block;}
.footer.new .copyright{ position: relative; z-index: 1; font-size: 12px; color:#b0b0b0; line-height: 18px; text-align: center; margin-top: 70px;}
.banner {
    position: relative;height: 507px; background:#4ac3f1 url("//res.bangwo8.com/css/style_2015/img/banner_01_03.gif?v=a3f9a3b3") center top no-repeat; z-index: 98;
}
.banner .btn-download { position: absolute; left: 50%; top: 289px; margin-left: 160px; background: url("//res.bangwo8.com/css/style_2015/img/btn_download.png?v=a84336c5") no-repeat; width: 254px; height: 71px;}
.banner .btn-download:hover {  background-position: 0 -71px;}
.content{ position: relative; z-index: 97;}
.content img{display:block; margin: 0 auto;}
.customerST { position: relative; height: 463px; padding-bottom: 71px; background:#f2f2f2 url("//res.bangwo8.com/css/style_2015/images/customerService01.jpg?v=abc446d3") center top no-repeat;}
.customerST.center { height: 625px; background:#f2f2f2 url("//res.bangwo8.com/css/style_2015/images/customerService02.jpg?v=aab56549") center top no-repeat; padding-bottom: 0;}
.customerST.bottom { height: 395px; background:#f2f2f2 url("//res.bangwo8.com/css/style_2015/images/service_banner_03.jpg?v=a1e7fe19") center top no-repeat; padding-bottom: 0;}
.customerST .i-left { position: absolute; left: 50%; margin-left: -284px; top: 350px; }
.customerST .i-right { position: absolute; left: 50%; margin-left: 224px; top: 350px; }
.customerST .c-left { position: absolute; left: 50%; margin-left: -284px; top: 136px; }
.customerST .c-right { position: absolute; left: 50%; margin-left: 216px; top: 136px; }
.customerST .c-left1 { position: absolute; left: 50%; margin-left: -284px; top: 432px; }
.customerST .c-right1 { position: absolute; left: 50%; margin-left: 216px; top: 432px; }
.customerST.bottom .i-left { position: absolute; left: 50%; margin-left: -284px; top: 126px; }
.customerST.bottom .i-right { position: absolute; left: 50%; margin-left: 224px; top: 126px; }
.customerST dt { font-size: 20px; color:#49bee9; line-height: 20px; height: 20px; overflow:hidden;}
.customerST dd { font-size: 14px; color:#2a2a2a; line-height: 20px; padding-top: 18px; }

.orderSystem .con1{ position: relative; height: 832px; background: url("//res.bangwo8.com/css/style_2015/images/orderSystem_con_03.jpg?v=a9b7953b") center top no-repeat; }
.orderSystem .con1 .des{ position: absolute; left: 50%; margin-left: 36px; width: 420px; font-size: 18px; color:#383838; line-height: 30px; top: 548px;}
.orderSystem .con2{ position: relative; height: 638px; background: url("//res.bangwo8.com/css/style_2015/images/orderSystem_con_04.gif?v=a4c33cd2") center top no-repeat; }
.orderSystem .con2 .des{ position: absolute; left: 50%; margin-left: -476px; width: 420px; font-size: 18px; color:#383838; line-height: 30px; top: 308px;}
.orderSystem .con3{ position: relative; height: 643px; background: url("//res.bangwo8.com/css/style_2015/images/orderSystem_con_05.gif?v=ad59fb87") center top no-repeat; }
.orderSystem .con3 .des{ position: absolute; left: 50%; margin-left: 32px; width: 420px; font-size: 18px; color:#383838; line-height: 30px; top: 322px;}
.orderSystem .con4{ position: relative; height: 650px; background: url("//res.bangwo8.com/css/style_2015/images/orderSystem_con_06.gif?v=ad07ab8a") center top no-repeat; }
.orderSystem .con4 .des{ position: absolute; left: 50%; margin-left: -480px; width: 420px; font-size: 18px; color:#fff; line-height: 30px; top: 414px;}
.pdtRobot .con1 {position: relative; height: 559px; background: url("//res.bangwo8.com/css/style_2015/images/pdtRobot_con_04.jpg?v=ab30098c") center 108px no-repeat; padding-top: 108px; padding-bottom: 153px;}
.pdtRobot .con2 {position: relative; height: 1398px; background:#3559a2 url("//res.bangwo8.com/css/style_2015/images/pdtRobot_con_08_02.jpg?v=a01093c1") center top no-repeat; }
.pdtRobot .con3 {position: relative; height: 803px; background:#fff url("//res.bangwo8.com/css/style_2015/images/pdtRobot_con_11.jpg?v=a90e5b94") center top no-repeat; }
.pdtRobot .con1 dt { font-size: 26px; color:#5886e5; line-height: 26px; height: 26px; overflow:hidden;}
.pdtRobot .con1 dd { font-size: 18px; color:#000; line-height: 30px; padding-top: 14px; width: 280px; }
.pdtRobot .c-left { position: absolute; left: 50%; margin-left: -312px; top: 311px; }
.pdtRobot .c-right { position: absolute; left: 50%; margin-left: 174px; top: 311px; }
.pdtRobot .c-left1 { position: absolute; left: 50%; margin-left: -312px; top: 570px; }
.pdtRobot .c-right1 { position: absolute; left: 50%; margin-left: 174px; top: 570px; }
.pdtRobot .con2 .itm { position: absolute; left: 50%;}
.pdtRobot .con2 dt { color:#fff; font-size: 26px; line-height: 26px; height: 26px; overflow:hidden;}
.pdtRobot .con2 dd { color:#fff; font-size: 18px; line-height: 30px; padding-top: 24px; }
.pdtRobot .con2 .t1 { margin-left: -86px; top: 318px; width: 400px;}
.pdtRobot .con2 .t2 { margin-left: -374px; top: 590px; width: 370px;}
.pdtRobot .con2 .t3 { margin-left: -56px; top: 883px; width: 320px;}
.pdtRobot .con2 .t4 { margin-left: -360px; top: 1147px; width: 356px;}
.pdtRobot .con3 .tips1 { position: absolute; left: 50%; font-size: 18px; color:#302f2f; line-height: 30px; width: 360px; margin-left: -456px; top:606px; text-align: center;}
.pdtRobot .con3 .tips2 { position: absolute; left: 50%; font-size: 18px; color:#302f2f; line-height: 30px; width: 360px; margin-left: 84px; top:606px; text-align: center;}

.dataSta .con1{position: relative; height: 898px; background:#ececec url("//res.bangwo8.com/css/style_2015/images/dataStatistic_c1_04.jpg?v=a1e7b922") center top no-repeat; }
.dataSta .con1 .txt{ position: absolute; left:50%; font-size: 18px; line-height: 30px; top: 628px; margin-left: 78px; width: 416px; color:#383838;}
.dataSta .con2{position: relative; height: 565px; background:#fff url("//res.bangwo8.com/css/style_2015/images/dataStatistics_c2_06.jpg?v=ab09aac6") center top no-repeat; }
.dataSta .con2 .txt{ position: absolute; left:50%; font-size: 18px; line-height: 30px; top: 303px; margin-left: -456px; width: 416px; color:#383838;}
.dataSta .con3{position: relative; height: 565px; background:#9bd9ea url("//res.bangwo8.com/css/style_2015/images/dataStatistics_c3_08.jpg?v=a1626f27") center top no-repeat; }
.dataSta .con3 .txt{ position: absolute; left:50%; font-size: 18px; line-height: 30px; top: 303px; margin-left: 96px; width: 416px; color:#383838;}
.dataSta .con4{position: relative; height: 589px; background:#fff url("//res.bangwo8.com/css/style_2015/images/dataStatistics_c4_09.jpg?v=a51c9914") center top no-repeat; }
.dataSta .con4 .txt{ position: absolute; left:50%; font-size: 18px; line-height: 30px; top: 320px; margin-left: -450px; width: 460px; color:#383838;}
.onlineService .con1{position: relative; height: 662px; background:#fff url("//res.bangwo8.com/css/style_2015/images/onlineService_c1_04.jpg?v=a9ea6f81") center top no-repeat; }
.onlineService .con1 .txt {position: absolute; width: 326px; left: 50%; margin-left: -460px; top: 452px; text-align: right;  color:#000; font-size: 18px; line-height: 30px;}
.onlineService .con2{position: relative; height: 435px; background:#fff url("//res.bangwo8.com/css/style_2015/images/onlineService_c2_04.jpg?v=a5bd41d0") center top no-repeat; }
.onlineService .con2 .txt {position: absolute; width: 370px; left: 50%; margin-left: 128px; top: 168px; text-align: left;  color:#000; font-size: 18px; line-height: 30px;}
.onlineService .con3{position: relative; height: 488px; background:#fff url("//res.bangwo8.com/css/style_2015/images/onlineService_c3_05.jpg?v=a167f917") center top no-repeat; }
.onlineService .con3 .txt {position: absolute; width: 360px; left: 50%; margin-left: -492px; top: 120px; text-align: right;  color:#000; font-size: 18px; line-height: 30px;}
.fieldService {position: relative; padding-top: 114px; }
.fieldService .tit { width: 302px; height: 76px; background:url("//res.bangwo8.com/css/style_2015/img/fieldService_tit.png?v=a29a7e0a") center top no-repeat; margin: 0 auto; }
.fieldService .con1 { width: 1006px; margin: 0 auto; margin-top: -45px; padding-bottom: 200px;}
.fieldService .con1 dl { float:left; width: 335px; padding-top: 220px;}
.fieldService .con1 dl .t{ color:#262626; font-size: 20px; text-align: center; line-height: 56px;}
.fieldService .con1 dl .t.blue{ color:#2fd8bb;;}
.fieldService .con1 dl .des{ color:#2f2f2f; font-size: 14px; line-height: 18px; text-align: center;}
.remoteService .con1{ padding-top: 556px; background: url("//res.bangwo8.com/css/style_2015/images/remoteService_c1_03.jpg?v=a1cdd835") center top no-repeat; width: 1006px; margin: 0 auto;}
.remoteService .con2{ padding-top: 386px; padding-bottom: 192px; background: url("//res.bangwo8.com/css/style_2015/images/remoteService_c2_06.jpg?v=a7454ebb") center top no-repeat; width: 1006px; margin: 0 auto;}
.remoteService dl{ float:left; width: 251px; }
.remoteService dt{ text-align: center; font-size: 20px; color:#3685a4; line-height: 64px;}
.remoteService dd{ text-align: center; font-size: 14px; color:#2f2f2f; line-height: 22px; }
.remoteService dl.c1{ width: 232px; }
.remoteService dl.c2{ width: 192px; margin-left: 48px; }
.remoteService dl.c3{ width: 202px; margin-left: 100px; }
.remoteService dl.c4{ width: 176px; margin-left: 56px; }

.programs { padding-top: 113px;}
.programs .video{ width: 831px; height:476px; margin: 0 auto;background:#000 url("//res.bangwo8.com/css/style_2015/images/video_bg.jpg?v=a17f6594") no-repeat center; overflow:hidden; }
.programs .video .img{ width:831px; height:476px; background:url("//res.bangwo8.com/css/style_2015/images/video_05.jpg?v=acb30984") no-repeat center;}
.programs .controller{ width: 783px; height: 430px; margin-left: 23px; margin-top: 23px; }
.programs .con1 { position: relative; height: 759px; background:url("//res.bangwo8.com/css/style_2015/images/program_c1_04.jpg?v=a7790e40") center top no-repeat; margin-top: 128px; }
.programs .con1 .txt { position: absolute; left: 50%; width: 740px; margin-left: -370px; font-size: 14px; line-height: 26px; color:#3b3b3b; text-align: center; top: 206px; }
.programs .con2{ position: relative; height: 1027px; background:#fff url("//res.bangwo8.com/css/style_2015/images/program_c1_06.jpg?v=ac722a36") center top no-repeat; }
.programs .con2 .txt1 { padding-top: 264px; text-align: center; font-size: 21px; color:#3b3b3b; line-height: 30px; }
.programs .con2 .txt2 { position: absolute; left: 50%; width: 302px; top: 518px; line-height: 48px; text-align: center; margin-left: 46px; color:#fff; font-size: 18px;}
.programs .con2 .txt3 { position: absolute; left: 50%; width: 302px; top: 608px; line-height: 48px; text-align: center; margin-left: -348px; color:#fff; font-size: 18px; }
.programs .con2 .txt4 { position: absolute; left: 50%; width: 302px; top: 710px; line-height: 48px; text-align: center; margin-left: 46px; color:#fff; font-size: 18px;}
.programs .con2 .txt5 { position: absolute; left: 50%; width: 302px; top: 811px; line-height: 48px; text-align: center; margin-left: -348px; color:#fff; font-size: 18px; }
.programs .con3 { position: relative; padding-top: 216px; height: 546px; background:#37ceb8 url("//res.bangwo8.com/css/style_2015/images/program_c2_09.jpg?v=a215aa0a") center top no-repeat; text-align: center; font-size: 14px; line-height: 28px; color:#fff;}
.programs .con4 { position: relative; padding-top: 282px; height: 462px; background:#fff url("//res.bangwo8.com/css/style_2015/images/program_c4_10.jpg?v=aa4cee42") center top no-repeat; text-align: center; font-size: 14px; line-height: 28px; color:#3b3b3b;}
